version: '3.8'
services:
  mazane-stage-backoffice:
    image: mazane-backoffice:latest
    restart: always
    ports:
      - "127.0.0.1:3099:80"

# docker compose -p mazane_stage_backoffice -f ./docker-compose.stage.yml up -d 
